Retrieves the client applications for the given account.
List Client Applications
get
/api/accounts/{accountId}/client-applications Request
Path Parameters
accountIdstringrequiredId of the account to retrieve client applications for.
Response
Successful operation.
Body application/json
itemsobject[]Items
idstringThe client application id.
accountIdstringThe partner account id that is affiliated with the client application.
allowedOriginsstring[]The allowed origins for the client application.
createdAtstringTimestamp of client application creation.
modifiedAtstringTimestamp of modification.
Request parameters are invalid.
Body application/json
statusCodeintegerrequiredstatusNamestringrequirederrorCodestringrequirederrorsobject[]Items
messagestringpathstringThe location of the invalid path param, query param or payload attribute.
Subject is not allowed to perform the action with the reason stated in the errorCode.
FORBIDDEN Resource does not exist or there are no sufficient permissions to perform the action.
Body application/json
statusCodeintegerrequiredstatusNamestringrequirederrorCodestringrequiredreasonstring